/*--- Avanquest WebEasy Page Style ---*/


.cc163              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc164              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc165              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc166              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc167              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc168              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc169              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc170              { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc171              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc172              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc173              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc174              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc175              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	}
div#e80             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e79             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :2415.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e78             {
	font            : 14pt 'Georgia', Times, Book, serif;
	text-align      : justify;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 515.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e77             { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a77               { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e76             { /* Month end Odo reading: 7... */
	position        : absolute;
	left            : 470.25pt;
	top             :2415.75pt;
	width           : 243.00pt;
	height          :  12.75pt;
	}
div#e75             { /* June 2009 */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e74            { /* images/rovon_new033033.g... */
	background      : transparent url(images/rovon_new033033.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  22.50pt;
	width           : 627.00pt;
	height          :2382.75pt;
	}
div#e73             { /* Km's for the Month: 1,48... */
	position        : absolute;
	left            : 720.75pt;
	top             :2416.50pt;
	width           : 229.50pt;
	height          :  12.75pt;
	}
div#e72             { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
span#e71            { /* images/rovon_new033032.j... */
	background      : transparent url(images/rovon_new033032.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :  25.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e70             { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.75pt;
	top             :2415.00pt;
	width           :  90.00pt;
	height          :  10.50pt;
	}
a#a70               { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e69            { /* images/rovon_new033031.j... */
	background      : transparent url(images/rovon_new033031.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             : 150.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e68            { /* images/rovon_new033030.j... */
	background      : transparent url(images/rovon_new033030.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 150.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e67            { /* images/rovon_new033029.j... */
	background      : transparent url(images/rovon_new033029.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             : 324.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e66            { /* images/rovon_new033028.j... */
	background      : transparent url(images/rovon_new033028.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 324.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e65            { /* images/rovon_new033027.j... */
	background      : transparent url(images/rovon_new033027.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :  25.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e64            { /* images/rovon_new033026.j... */
	background      : transparent url(images/rovon_new033026.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             : 441.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e63            { /* images/rovon_new033025.j... */
	background      : transparent url(images/rovon_new033025.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 441.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e62             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  30.00pt;
	width           : 611.25pt;
	height          : 113.25pt;
	}
div#e61             { /* <DIV>  \<DIV style="MARG... */
	position        : absolute;
	left            :  37.50pt;
	top             : 152.25pt;
	width           : 611.25pt;
	height          :  96.75pt;
	}
div#e60             { /* <P><STRONG><FONT size="3... */
	position        : absolute;
	left            :  37.50pt;
	top             : 228.75pt;
	width           : 611.25pt;
	height          :  61.50pt;
	}
div#e59             { /* <DT><STRONG>4 June&nbsp;... */
	position        : absolute;
	left            :  37.50pt;
	top             : 302.25pt;
	width           : 611.25pt;
	height          : 201.75pt;
	}
div#e58             { /* <DT>  \<P><STRONG>5-7 Ju... */
	position        : absolute;
	left            :  37.50pt;
	top             : 545.25pt;
	width           : 611.25pt;
	height          : 326.25pt;
	}
div#e57             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 896.25pt;
	width           : 611.25pt;
	height          :  77.25pt;
	}
div#e56             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 983.25pt;
	width           : 611.25pt;
	height          : 346.50pt;
	}
div#e55             { /* <DT>  \<DIV><SPAN style=... */
	position        : absolute;
	left            :  37.50pt;
	top             :1372.50pt;
	width           : 611.25pt;
	height          : 153.75pt;
	}
span#e54            { /* images/rovon_new033024.j... */
	background      : transparent url(images/rovon_new033024.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             : 576.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e53            { /* images/rovon_new033023.j... */
	background      : transparent url(images/rovon_new033023.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             : 706.50pt;
	width           : 150.00pt;
	height          : 200.25pt;
	}
span#e52            { /* images/rovon_new033022.j... */
	background      : transparent url(images/rovon_new033022.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 705.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e51            { /* images/rovon_new033021.j... */
	background      : transparent url(images/rovon_new033021.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 578.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e50             { /* Nitmulik Gorge   */
	position        : absolute;
	left            : 827.25pt;
	top             : 820.50pt;
	width           : 150.00pt;
	height          :  16.50pt;
	}
div#e49             { /* Croc on the bank   */
	background-color: #ffffff;
	position        : absolute;
	left            : 825.00pt;
	top             : 678.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e48            { /* images/rovon_new033020.j... */
	background      : transparent url(images/rovon_new033020.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1002.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e47            { /* images/rovon_new033019.j... */
	background      : transparent url(images/rovon_new033019.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             :1002.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e46            { /* images/rovon_new033018.j... */
	background      : transparent url(images/rovon_new033018.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1125.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e45            { /* images/rovon_new033017.j... */
	background      : transparent url(images/rovon_new033017.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             :1125.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e44            { /* images/rovon_new033016.j... */
	background      : transparent url(images/rovon_new033016.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             :1248.75pt;
	width           : 150.00pt;
	height          : 142.50pt;
	}
span#e43            { /* images/rovon_new033015.j... */
	background      : transparent url(images/rovon_new033015.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1278.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e42             { /* <P><FONT color="#ffffff"... */
	position        : absolute;
	left            :  37.50pt;
	top             :1535.25pt;
	width           : 611.25pt;
	height          : 165.00pt;
	}
span#e41            { /* images/rovon_new033014.j... */
	background      : transparent url(images/rovon_new033014.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1416.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e40            { /* images/rovon_new033013.j... */
	background      : transparent url(images/rovon_new033013.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1416.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e39            { /* images/rovon_new033012.j... */
	background      : transparent url(images/rovon_new033012.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :1576.50pt;
	width           : 150.00pt;
	height          : 111.75pt;
	}
span#e38            { /* images/rovon_new033011.j... */
	background      : transparent url(images/rovon_new033011.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1575.75pt;
	width           : 150.00pt;
	height          : 111.75pt;
	}
div#e37             { /* <P><FONT color="#ffffff"... */
	position        : absolute;
	left            :  37.50pt;
	top             :1699.50pt;
	width           : 611.25pt;
	height          : 564.75pt;
	}
span#e36            { /* images/rovon_new033010.j... */
	background      : transparent url(images/rovon_new033010.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1746.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e35            { /* images/rovon_new033009.j... */
	background      : transparent url(images/rovon_new033009.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :1746.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e34            { /* images/rovon_new033008.j... */
	background      : transparent url(images/rovon_new033008.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1883.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e33            { /* images/rovon_new033007.j... */
	background      : transparent url(images/rovon_new033007.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :1883.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e32            { /* images/rovon_new033006.j... */
	background      : transparent url(images/rovon_new033006.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2019.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e31            { /* images/rovon_new033005.j... */
	background      : transparent url(images/rovon_new033005.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :2019.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e30            { /* images/rovon_new033004.j... */
	background      : transparent url(images/rovon_new033004.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2156.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e29            { /* images/rovon_new033003.j... */
	background      : transparent url(images/rovon_new033003.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :2156.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e28            { /* images/rovon_new033002.j... */
	background      : transparent url(images/rovon_new033002.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2286.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e27            { /* images/rovon_new033001.j... */
	background      : transparent url(images/rovon_new033001.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :2286.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e26             { /* Aliens at Wycliffe Well ... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             : 138.75pt;
	width           : 150.00pt;
	height          :  12.75pt;
	}
div#e25             { /* Devils Marbles   */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 138.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e24             { /* Yvonne driving & concent... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             : 263.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e23             { /* Temp at 14:38 (38C) */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 263.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e22             { /* Termite mound, Mataranka */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             : 908.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e21             { /* Yvonne in Bitter Springs */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 687.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e20             { /* Daly Waters Pub, with Ch... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             : 427.50pt;
	width           : 316.50pt;
	height          :  12.00pt;
	}
div#e19             { /* A large Barramundi */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1233.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e18             { /* A "salty" about 2 metres... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :1233.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e17             { /* Croc warning sign */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :1113.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e16             { /* Mardugal billabong  */
	background-color: #163b43;
	position        : absolute;
	left            : 663.75pt;
	top             :1113.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e15             { /* Sea Eagle */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :1386.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Pink water lily */
	background-color: #163b43;
	position        : absolute;
	left            : 827.25pt;
	top             :1386.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e13             { /* Site with en-suite bathr... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :1530.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e12             { /* The point of contact */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :1530.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e11             { /* V8's at Hidden Valley  */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :2268.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e10             { /* Connor & Kelly in Porsch... */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :1688.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e9              { /* Alligator river */
	background-color: #163b43;
	position        : absolute;
	left            : 663.75pt;
	top             :1688.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e8              { /* WWII Oil tunnel */
	background-color: #163b43;
	position        : absolute;
	left            : 817.50pt;
	top             :2268.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e7              { /* Sunset on Cape Adieu */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :2131.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e6              { /* Booze cruise on Cape Adi... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :2131.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e5              { /* Sunset at Mindil Beach  */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :1995.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e4              { /* Crocodile Dundee */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1995.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Parliament House, Darwin */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :1858.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e2              { /* Lest we Forget Memorial */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1858.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e1              { /* B52 wing and Spitfire at... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :2394.75pt;
	width           : 314.25pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :2441.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
